TEMP-0000000-BD69C5

NameTEMP-0000000-BD69C5
DescriptionZF2015-09: Potential Information Disclosure and Insufficient Entropy vulnerability in Zend/Captcha/Word
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
zendframework (PTS)wheezy1.11.13-1.1+deb7u6fixed
wheezy (security)1.11.13-1.1+deb7u5fixed
jessie1.12.9+dfsg-2+deb8u6fixed
jessie (security)1.12.9+dfsg-2+deb8u4vulnerable
sid1.12.20+dfsg-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
zendframeworksource(unstable)1.12.17+dfsg-1
zendframeworksourcejessie1.12.9+dfsg-2+deb8u5
zendframeworksourcewheezy1.11.13-1.1+deb7u5

Notes

[squeeze] - zendframework <no-dsa> (Minor issue)
security hardening
http://framework.zend.com/security/advisory/ZF2015-09
https://github.com/zendframework/zf1/commit/4a41392f89bf510a8ab801eacb117fe7ea25b575

Search for package or bug name: Reporting problems